<!-- Footer -->
<footer id="contact" class="page-footer custom-color-1 scrollspy">
    <div class="container">
        <div class="row">
            <!--
            <form method="post" target="_blank" class="col s10 l6">
                <div class="row">
                    <div class="input-field col m6 s12">
                        <i class="material-icons prefix white-text">account_circle</i>
                        <input id="icon_prefix" type="text" name="name" class="validate white-text">
                        <label for="icon_prefix" class="white-text">Name</label>
                    </div>
                    <div class="input-field col m6 s12">
                        <i class="material-icons prefix white-text">email</i>
                        <input id="icon_email" type="email" name="email" class="validate white-text">
                        <label for="icon_email" class="white-text">Email Address</label>
                    </div>
                    <div class="input-field col s12">
                        <i class="material-icons prefix white-text">mode_edit</i>
                        <textarea id="icon_prefix2" name="comments" class="materialize-textarea white-text"></textarea>
                        <label for="icon_prefix2" class="white-text">Comments</label>
                    </div>

                    <div class="col offset-s7 offset-m9 s5">
                        <button class="btn waves-effect waves-light red darken-1" type="submit" name="action">
                            <i class="material-icons right white-text">send</i>
                            Submit
                        </button>
                    </div>
                </div>
            </form>
            -->

            <div class="col s10 l6"></div>

            <div class="col l3 s12">
                <h5 class="white-text">tcyr.us</h5>
                <ul>
                    <li><a class="white-text" href="https://tcyr.us/">Home</a></li>
                    <li><a class="white-text" href="https://blog.tcyr.us/">Blog</a></li>
                </ul>
            </div>
            <div class="col l3 s12">
                <h5 class="white-text">Social</h5>
                <ul>
                    {% for item in site.data.social %}
                    <li>
                        <a rel="me" class="white-text" href="{{ item.link }}">
                            <i class="{{ item.icon }} fa-fw white-text"></i> {{ item.text }}
                        </a>
                    </li>
                    {% endfor %}
                </ul>
            </div>
        </div>
    </div>

    <div class="footer-copyright custom-color-1 lighten-1">
        <div class="container">
            Favicon made using <a href="https://favicon.io/">favicon.io</a>
        </div>
    </div>
</footer>
